wood burning stoves 2.0*
The moose likes Web Component Certification (SCWCD/OCPJWCD) and the fly likes Environmental Issue - Tomcat version Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Java 8 in Action this week in the Java 8 forum!
JavaRanch » Java Forums » Certification » Web Component Certification (SCWCD/OCPJWCD)
Bookmark "Environmental Issue - Tomcat version" Watch "Environmental Issue - Tomcat version" New topic
Author

Environmental Issue - Tomcat version

Parameswaran Thangavel
Ranch Hand

Joined: Mar 01, 2005
Posts: 485
hi
To prepare for SCWCD whether Tomcat 5.x is enough or any other additional jar file is needed (jar file for JSTL, EL etc...),

Currently i am started with Tomcat 4.1 and faced issue with JSTL and EL.
And found out that its versioning problem.

Can any body clear me

Thanx in advance...
MInu
Ranch Hand

Joined: Oct 09, 2003
Posts: 517
Hi,

I am using Tomcat 5.0.16.I did'nt have any problems yet.
Everything working properly.

Vinod NS.


God Gave Me Nothing I Wanted<br />He Gave Me Everything I Needed<br /> - Swami Vivekananda
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Environmental Issue - Tomcat version
 
Similar Threads
Where to put JSTL and EL jars
JSTL support in Tomcat
How to set up JSTL and EL?
tomcat6: Can't resolve The absolute uri: http://java.sun.com/jsp/jstl/core
The absolute uri: http://java.sun.com/jstl/core cannot be resolve